html,
body {
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
}

body {
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
}

#name {
	z-index: 500;
	width: 50vw;
}

.name-container {
	margin-top: 1.5rem;
	text-align: center;
	margin-bottom: 1.5rem;
}

.icons {
	display: flex;
	align-items: center;
	justify-content: space-around;
}

footer {
	position: absolute;
	width: 100%;
	bottom: 30px;
	margin-right: auto;
	margin-left: auto;
}

footer div.container {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	padding: 0 35%;
}

footer a img {
	width: 100%;
}

#circle {
	display: flex;
	margin-top: 0.75vw;
	margin-left: 1vw;
	margin-right: 0.8vw;
}

#circle svg {
	height: 1vw;
	width: 1vw;
}

#social {
	width: 25px;
}

@media (max-width: 480px) {
	body {
		background-image: url(img/background.jpg);
		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}

	footer div.container {
		padding: 35%;
	}

	#name {
		z-index: 500;
		width: 90vw;
	}

	#social {
		width: 30px;
	}
}
@media (min-width: 481px) and (max-width: 768px) {
	body {
		background-image: url(img/background.jpg);
		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}

	#name {
		z-index: 500;
		width: 90vw;
	}

	#social {
		width: 25px;
	}

	footer div.container {
		padding: 0 30%;
	}
}

@media (min-width: 769px) {
	body {
		background-image: url(img/background.jpg);
		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}

	.icons {
		margin-left: 22.5vw;
		margin-right: 22.5vw;
	}
	
	footer div.container {
		padding: 0 40%;
	}
}
